List Records from Case Management Table
curl --request GET \
--url https://app.blinkops.com/api/v1/workspace/{ws_id}/case_management/table/{table} \
--header 'BLINK-API-KEY: <api-key>'import requests
url = "https://app.blinkops.com/api/v1/workspace/{ws_id}/case_management/table/{table}"
headers = {"BLINK-API-KEY": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'BLINK-API-KEY': '<api-key>'}};
fetch('https://app.blinkops.com/api/v1/workspace/{ws_id}/case_management/table/{table}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"limit": 123,
"offset": 123,
"results": {},
"total": 123
}{
"data": {},
"details": "<string>",
"identifier": "<string>",
"message": "<string>",
"status": 404,
"user_error": {}
}Case Management
List Records from Case Management Table
API endpoint to list records from a case management table in Blink.
GET
/
workspace
/
{ws_id}
/
case_management
/
table
/
{table}
List Records from Case Management Table
Authorizations
Use your API key to access BlinkOps API. To generate an API key, please log in to your BlinkOps account and navigate to the API Keys section in the user settings page. Add the generated key to your request headers as BLINK-API-KEY.
Query Parameters
For the RQL query syntax, visit our RQL query documentation in the RQL Format tab
Was this page helpful?
⌘I